'#edges': 60
'#faces': 143530
'#norms': 74435
'#parts': 5
'#points': 40
'#sharp': 60
'#surfs': 30
'#verts': 71775
bbox: [-65.000001, -65.000001, -40.000001, 65.000001, 65.000001, 1.0e-06, 130.000002,
  130.000002, 40.000001999999995]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line]
diag: 188.1488804112318
gaus_curv: 0.0
max_length: 0.0018814888041123181
mean_curv: 0.0
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00893493/00893493_431c6878c0158bc8a7e4931f_step_010.step
surface: 1.4210854715202004e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 1.881488804112318e-05
volume: 0.0
